For the complete documentation index, see llms.txt. This page is also available as Markdown.

Orders

ORD201: Get Order Shipping Amount

get
Authorizations
AuthorizationstringRequired
Path parameters
numberstringRequired

Unique identifier for the order.

Example: 2594887831811953
Responses
200

OK

application/json
numberstring · uuidOptional

Unique identifier of the order.

Example: 2594887831811953
currencystring · enumOptional

Currency code of the order.

Example: TRYPossible values:
shipping_amountnumber · floatOptional

Shipping amount of the order.

Example: 10
installment_interest_amountnumber · floatOptional

Installment interest amount of the order.

Example: 10
get/i2/orders/{number}/
GET /api/i2/orders/{number}/ HTTP/1.1
Host: sandbox.akinon.com
Authorization: YOUR_API_KEY
Accept: */*
{
  "number": "2594887831811953",
  "currency": "TRY",
  "shipping_amount": 10,
  "installment_interest_amount": 10,
  "packages": [
    {
      "number": "2595053219311870",
      "status": 3
    }
  ]
}

Last updated

Was this helpful?